Subject: [pim] draft-wijnands-pim-proxy

From: Mike McBride <[email-masked]>
Date: Tue, 31 Aug 2004 14:08:00 -0700 (PDT)

In San Diego, Ice presented draft-wijnands-pim-proxy-00 and requested that
the PIM WG adopt it as a working group document. At the time, we felt that
we needed to modify our WG charter before considering such documents. Upon
further review we will proceed and let your voice (hands) be heard. Please
review the following document and provide opinions on whether we should
adopt it:

http://www.ietf.org/internet-drafts/draft-wijnands-pim-proxy-00.txt

thanks,
Tom and Mike

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim